/* ==== Stylesheet - 2013 (c) Bluesky Interactive ==== */

/* ==== imports ==== */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:700);

/* ==== reset ==== */
html,body,body div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}

/* ==== selections ==== */
::selection {background:#ccc; color:#fff; text-shadow:none;}
::-moz-selection {background:#ccc; color:#fff; text-shadow:none;}
:-moz-placeholder {color:#bbb;}
::-webkit-input-placeholder {color:#bbb;}
:-ms-input-placeholder {color:#bbb;}

/* ==== bootstrap overide ==== */
label,input,textarea,select,button {outline:medium none; font:13px/20px 'Open Sans', sans-serif; font-weight:300;}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .input-append input, .input-prepend input, .input-append select, .input-prepend select, .input-append .uneditable-input, .input-prepend .uneditable-input, .input-append .dropdown-menu, .input-prepend .dropdown-menu, .input-append .popover, .input-prepend .popover, .btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover, .input-append .add-on, .input-prepend .add-on {font-size:13px;}
.dropdown-menu, .btn, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .alert {-webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .table-bordered,.table-bordered thead:first-child tr:first-child > th:first-child, .table-bordered tbody:first-child tr:first-child > td:first-child, .table-bordered tbody:first-child tr:first-child > th:first-child, .table-bordered thead:first-child tr:first-child > th:last-child, .table-bordered tbody:first-child tr:first-child > td:last-child, .table-bordered tbody:first-child tr:first-child > th:last-child {-webkit-border-radius:0 !important; -moz-border-radius:0 !important; border-radius:0 !important; height:auto;}
a,a:hover,a:link,a:active,a:focus {outline:none; color:#2961ae; text-decoration:none;}
.dropdown .caret {margin-left:8px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {background:none repeat scroll 0 0 #343F4B;}
.dropdown-menu > li > a {color:#444444; font-size:12px; margin:0 5px; padding:5px 10px;}
.alert {margin-bottom:10px;}
.tab-content {overflow:hidden;}
.btn {background:none repeat scroll 0 0 #EEEEEE; font-size:13px; line-height:18px; padding:8px 12px; text-shadow:none;}
.btn-primary, .btn-primary:link {background:none repeat scroll 0 0 #2961ae; border-color:#0A6BCE; color:#FFFFFF;}
.btn-primary:focus {background:none repeat scroll 0 0 #2961ae;}
.btn-primary:hover, .btn-primary:hover {background:none repeat scroll 0 0 #367de0;}

/* stop url being added in brackets after link text (by bootstrap) */
@media print {
  a[href]:after {
    content: none !important;
  }
}

/* ==== html/body ==== */
body {font:13px/20px 'Open Sans', sans-serif; font-weight:300; background:url("/admin/img/common/leftpanelbg.png") repeat-y scroll 0 0 transparent;}
body.login {background:none repeat scroll 0 0 #343F4B;}
body.external {background:none repeat scroll 0 0 #343F4B; color:#ffffff;}
/*desktop*/
@media only screen and (min-width:959px) {

}
/*tablet*/
@media only screen and (min-width:579px) and (max-width:959px) {
  /*expo tablet nav
  body {background-position:-200px 0;}
  */
  body {background-image:none; background-color:#f7f7f7;}
}
/*mobile*/
@media only screen and (max-width:579px) {
  body {background-image:none; background-color:#f7f7f7;}
}

/* ==== common ==== */
.clear {clear:both; height:0; overflow:hidden; display:block;}
.hide {display:none;}
.block {display:block;}
.nopadding {padding:0 !important;}
.title i {margin:0 10px 0 0;}
.slimScrollBar {width:8px !important; -webkit-border-radius:0 !important; -moz-border-radius:0 !important; border-radius:0 !important;}
.red {color:#cc0000;}
.green {color:#86D628;}
.orange {color:#FCB904;}
.blue {color:#0866c6;}
.grey {color:#E1E1E1;}
.group:before, .group:after {content:""; display:table}
.group:after {clear:both}
.group {zoom:1}


/* ==== login ==== */
.loginpanel-wrapper {left:50%; position:absolute; top:50%;}
.loginpanel {left:-50%; position:relative; top:-150px; width:280px;}
.loginpanel .logo {text-align:center; padding:20px 0;}
.loginpanel .login-input {position:relative; background-color:#fff; margin:0 0 10px;}
.loginpanel .login-input [class^="fa-"],
.loginpanel .login-input [class*=" fa-"] {position:absolute; color:#808080; font-size:14px; top:13px; left:10px;}
.loginpanel .login-input input {margin:0; border:medium none; padding:10px 10px 10px 30px; width:240px; outline:none; position:relative; background:none repeat scroll 0 0 transparent; z-index:2; color:#808080;}
.loginpanel .login-input label {border:medium none; padding:10px 10px 10px 30px; outline:none; position:relative; background:none repeat scroll 0 0 transparent; cursor:text; position:absolute; top:0; left:0; z-index:1; color:#808080;}
.loginpanel .login-input.focus [class^="fa-"],
.loginpanel .login-input.focus [class*=" fa-"] {color:#2961ae;}
.loginpanel .login-input.focus label {color:#fff;}
.loginpanel .login-input.focus .textinput {color:#999999;}
.loginpanel .login-input.populated label {display:none;}
.loginpanel .login-input.error .textinput {}
.loginpanel .login-input.error [class^="fa-"],
.loginpanel .login-input.error [class*=" fa-"] {color:#dc1a1a;}
.loginpanel .inputbutton {background-color:#2961ae; border:medium none; color:#fff; display:block; padding:10px; text-transform:uppercase; width:280px;}
.loginpanel .inputbutton:hover {background-color:#367de0;}
.loginfooter {bottom:0; color:#9A9FA5; font:11px/20px 'Open Sans', sans-serif; font-weight:300; left:0; padding:5px 0; position:fixed; text-align:center; width:100%;}
.loginfooter a,
.loginfooter a:link {color:#9A9FA5;}
.login-extra {margin:25px 0 0 0; color:#9A9FA5;}
.login-extra .title {display:block; font-size:16px; color:#fff;}
.login-extra a,
.login-extra a:link {color:#9A9FA5;}
body.login {overflow:hidden;}
body.login #noty_bottom_layout_container {left:0;}

/* ==== external ==== */
body.external {overflow:hidden;}
body.external #noty_bottom_layout_container {left:0;}

/* ==== header ==== */
header {background: none repeat scroll 0 0 #2961ae;}
header:after {clear:both; content:""; display:block;}
header .logo {float:left; padding:10px 0; width:260px;}
header .logo a {display:block; margin:0 auto; width:113px;}
header .logo a img {display:block;}
header .top-nav {float:right; list-style:none; margin:0 25px 0 0;}
header .top-nav > li {float:left;}
header .top-nav > li.open {background-color:#367de0;}
header .top-nav > li > a {display:block; padding:14px; color:#fff; text-decoration:none;}
header .top-nav > li > a:hover {background-color:#367de0;}
header .top-nav > li > a > i {margin:0 5px 0 0;}
header .top-nav > li > a .caret {border-top: 4px solid #fff;}
header .top-nav > li > a:hover {text-decoration:none;}
header .top-nav > li > .dropdown-menu:after {border-bottom:6px solid #FFFFFF; border-left:6px solid transparent; border-right:6px solid transparent; content:""; display:inline-block; left:10px; position:absolute; top:-6px;}
header .top-nav > li > .dropdown-menu:before {border-bottom:7px solid rgba(0, 0, 0, 0.2); border-left:7px solid transparent; border-right:7px solid transparent; content:""; display:inline-block; left:9px; position:absolute; top:-7px;}
header .top-nav > li > .dropdown-menu:after,
header .top-nav > li > .dropdown-menu.pull-right:after {left:auto; right:13px;}
header .top-nav > li > .dropdown-menu:before,
header .top-nav > li > .dropdown-menu.pull-right:before {left:auto; right:12px;}
header .top-nav > li > .dropdown-menu,
header .top-nav > li > .dropdown-menu.pull-right {left:auto; right:0;}
header .top-nav li.medianav {display:none;}
header .top-nav li.medianav a {padding:17px; width:18px;}
header .top-nav li.medianav .fa-bar {background-color:#ffffff; display:block; height:2px; width:18px;}
header .top-nav li.medianav .fa-bar+ .fa-bar {margin-top:4px;}
/*desktop*/
@media only screen and (min-width:959px) {

}
/*tablet*/
@media only screen and (min-width:579px) and (max-width:959px) {
  /*expo tablet nav
  header {border-bottom:2px solid #1d447a;}
  header .logo {width: auto;}
  header .logo a {margin:0 0 0 25px;}
  */
  header {border-bottom:2px solid #1d447a;}
  header .logo {width: auto;}
  header .logo a {margin:0 0 0 25px;}
  header .top-nav {margin:0 5px 0 0;}
  header .top-nav li.medianav {display:block;}
}
/*mobile*/
@media only screen and (max-width:579px) 
{
  header {border-bottom:2px solid #1d447a;}
  header .logo {width: auto;}
  header .logo a {margin:0 0 0 25px;}
  header .top-nav {margin:0 5px 0 0;}
  header .top-nav li a span {display:none;}
  header .top-nav > li > a {padding:14px 0; text-align:center; width:50px;}  
  header .top-nav > li > a > i {margin:0;}
  header .top-nav > li > a > b {display:none;}
  header .top-nav li.medianav {display:block;}
}

/* ==== leftpanel ==== */
.leftpanel {color:#ffffff; float:left; width:260px;}
.leftpanel.collapse {height:auto;}
.leftmenu .nav-header {font-weight:300; font-size: 11px; padding:5px 20px; text-shadow:none; background:#232323; border-bottom:1px solid #222; }
.leftmenu .nav-tabs.nav-stacked a {color:#999; padding:10px 20px; font-size:14px;}
.leftmenu .nav-tabs.nav-stacked a i {margin-right:10px;}
.leftmenu .nav-tabs.nav-stacked > li > a {border:0; border-bottom:1px solid #232323;}
.leftmenu .nav-tabs.nav-stacked > li > a:hover,
.leftmenu .nav-tabs.nav-stacked > li > a:focus {background-color:#2c2c2c; color:#fff; border-bottom-color:#232323;}
.leftmenu .nav-tabs.nav-stacked > li.active > a {background-color:#2961ae; color:#fff; border-bottom-color:rgba(0,0,0,0.2);}
.leftmenu .nav-tabs.nav-stacked > li.active > a:hover {background-color:#2961ae;}
.leftmenu .nav-tabs > li {margin-bottom:0;}
.leftmenu .nav-tabs.nav-stacked > li.dropdown ul {background:#eee; display:none; list-style:none outside none;}
.leftmenu .nav-tabs.nav-stacked > li.dropdown ul li {border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.leftmenu .nav-tabs.nav-stacked > li.dropdown > a {background-image:url("/admin/img/common/droparrow.png"); background-repeat:no-repeat; background-position:right 15px;}
.leftmenu .nav-tabs.nav-stacked > li.dropdown.down > a {background-position:right -13px;}
.leftmenu .nav-tabs.nav-stacked .dropdown ul li a {display:block; font-size:13px; padding:7px 10px 7px 45px; color:#333; background-image:url("/admin/img/common/menuarrow.png"); background-repeat:no-repeat; background-position:25px 12px;}
.leftmenu .nav-tabs.nav-stacked .dropdown ul li.active a {background-color:#fff;}
.leftmenu .nav-tabs.nav-stacked .dropdown ul li a:hover {text-decoration:none; background-color:#fff;}
/*desktop*/
@media only screen and (min-width:960px) {
  .leftpanel.collapse {height:auto !important;}
}
/*tablet*/
@media only screen and (min-width:579px) and (max-width:959px) {
  /*expo tablet nav
  .leftpanel {width:60px;}
  .leftpanel.collapse {height:auto !important; overflow:visible;}
  .leftpanel > .leftmenu > ul > li > a > span {display:none;}
  .leftpanel .nav-header {display:none;}
  .leftmenu .nav-tabs.nav-stacked a {padding:20px;}
  .leftmenu .nav-tabs.nav-stacked > li.dropdown ul {left:60px; position:absolute; top:0; z-index:100; border-top:1px solid #DDDDDD;}
  .leftmenu .nav-tabs.nav-stacked > li.dropdown.down > a {background-position:right -200px;}
  .leftmenu .nav-tabs.nav-stacked .dropdown ul li a {background-image:none; height:20px; padding:20px; width:150px;}
  .leftmenu .nav-tabs.nav-stacked > li.dropdown ul li {border-bottom:1px solid #DDDDDD;}
  */
  .leftpanel {float:none; width:100%; background-color:#282828;}
  .leftpanel.collapse {height:0;}
  .leftpanel .nav-header {display:none;}
  .leftpanel .leftmenu .nav {margin:0;}
}
/*mobile*/
@media only screen and (max-width:579px) {
  .leftpanel {float:none; width:100%; background-color:#282828;}
  .leftpanel.collapse {height:0;}
  .leftpanel .nav-header {display:none;}
  .leftpanel .leftmenu .nav {margin:0;}
}

/* ==== rightpanel ==== */
.rightpanel {background-color:#f7f7f7; margin:0 0 0 260px;}
.rightpanel:after {clear:both; content:""; display:block;}
/*desktop*/
@media only screen and (min-width:959px) {

}
/*tablet*/
@media only screen and (min-width:579px) and (max-width:959px) {
  /*expo tablet nav
  .rightpanel {margin:0 0 0 60px;}
  */
  .rightpanel {margin:0;}
}
/*mobile*/
@media only screen and (max-width:579px) {
  .rightpanel {margin:0;}
}

/* ==== breadcrumbs ==== */
.breadcrumbs {list-style:none; height:22px; background:#ddd; padding:4px 0 4px 10px; border-bottom:1px solid #ccc; position:relative;}
.breadcrumbs > li {display:inline-block; float:left; margin:0; font-size:11px; color:#666; line-height:22px;}
/*.breadcrumbs > li.right {float:right; padding:0; border-left:1px solid #bbb; margin:-4px 0 0 0;}
.breadcrumbs > li.right .dropdown-menu a {font-size:11px; padding:2px 10px;}
.breadcrumbs > li.right > a {color:#666; padding:4px 10px 5px 10px; display:block;}
.breadcrumbs > li.right > a:hover {text-decoration:none; background:#f7f7f7;}
.breadcrumbs > li.right.open > a {background:#f7f7f7;}
.breadcrumbs > li.right > a i {vertical-align:middle;}*/
.breadcrumbs li i {margin:0 8px 0 0;}
.breadcrumbs li a {margin:0 8px 0 0;}
.breadcrumbs li a i {margin:0;}
.breadcrumbs > li span.separator {width:5px; height:9px; vertical-align:middle; display:inline-block; margin-left:2px;}
.breadcrumbs > li:first-child a:hover {text-decoration:none; color:#666;}

/* ==== pageheader ==== */
.pageheader {padding:20px; border-bottom:1px solid #ddd; position:relative; min-height:68px; background:#fff;}
.pageicon {width:44px; font-size:42px; padding:10px; color:#2961ae; border:3px solid #2961ae; display:inline-block;	-moz-border-radius:50px; -webkit-border-radius:50px; border-radius:50px; float:left; text-align:center;}
.pagetitle {margin-left:85px; padding-top:15px;}
.pagetitle .title {font-size:32px; margin-left:-2px; color:#2961ae; font-weight:300; display:block; line-height:44px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pagetitle .description {text-transform:uppercase; font-size:11px; color:#999; font-weight:300; display:block; line-height:1; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/* ==== maincontent ==== */
.maincontent {float:left; width:100%; background-color:#F7F7F7;}
.maincontentinner {padding:20px;}

/* ==== footer ==== */
footer {font-size:11px; color:#333333; padding:15px 0 0; margin:10px 0 0; border-top:1px solid #ddd;}

/* ==== charts ==== */
#piechart {height:200px; margin:0 0 15px 0;}
#chartplace {height:300px; margin:0 0 15px 0;}
.tooltipflot {background:#333; color:#fff; font-size:11px; padding:2px 10px;}

/* ==== color blocks ==== */
.color-block {background-color:#FCFCFC; padding:15px; color:#888888; border:1px solid #DDDDDD;}
.color-block a {color:#888888;}
.color-block .colorBlockTitle {line-height:1; display:block;}
.color-block .lblinfo {line-height:1; font-size:32px; font-weight:700; display:block;}
.color-block .cbright {float:right; text-align:right;}
.color-block i {font-size:43px;}
/*desktop*/
@media only screen and (min-width:959px) {

}
/*tablet*/
@media only screen and (min-width:579px) and (max-width:959px) {
  .color-block {margin:10px 0 0 0;}
}
/*mobile*/
@media only screen and (max-width:579px) {
  .color-block {margin:10px 0 0 0;}
}

/* ==== tabs ==== */
.tabbable {margin:0 0 20px;}
.tabbable > .nav-tabs {background:#2961ae; margin:0; border:1px solid #2961ae; border-bottom:1px solid #5481be; height:40px;}
.tabbable > .nav-tabs > li {float:left; margin:0; border-right:1px solid #5481be;}
.tabbable > .nav-tabs > li > a {color:#fff; border:0; padding:10px 20px; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; margin:0;}
.tabbable > .nav-tabs > li > a:hover {background:rgba(255,255,255,0.1);}
.tabbable > .nav-tabs > li.active > a {background:#fff; color:#333333; border:0; padding-botom:12px;}
.tabbable > .tab-content {margin-top:0; border:1px solid #2961ae; border-top:0; background:#fff; padding:20px;}
.tab-pane .alert {margin:20px;}
/*desktop*/
@media only screen and (min-width:959px) {

}
/*tablet*/
@media only screen and (min-width:579px) and (max-width:959px) {
  .tabbable > .nav-tabs > li {float:none; border:none; border-bottom:1px solid #5481be;}
  .tabbable > .nav-tabs {height:auto; border-bottom:0;}
}
/*mobile*/
@media only screen and (max-width:579px) {
  .tabbable > .nav-tabs > li {float:none; border:none; border-bottom:1px solid #5481be;}
  .tabbable > .nav-tabs {height:auto; border-bottom:0;}
}

/* ==== tabs-left ==== */ 
.tabs-left {overflow:hidden; border:1px solid #2961ae; background:#2961ae;}
.tabs-left .nav-tabs {margin:0; border:0; background:#2961ae;}
.tabs-left .tab-content {padding:10px;}
.tabs-left > .nav-tabs > li {margin:0; border-bottom:1px solid #2187b5;}
.tabs-left > .nav-tabs > li:last-child {border-bottom:0;}
.tabs-left > .nav-tabs > li > a {border:0; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; background:#2961ae; margin:0; padding:8px 10px; color:#fff;}
.tabs-left > .nav-tabs > li > a:hover {background:rgba(255,255,255,0.1);}
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {background:#fff; color:#2961ae; border:0;}

/* ==== widgetbox ==== */
.widgetbox {border:1px solid #2961ae; margin-bottom:20px;}
.widgetbox .widgetheader {margin-bottom:0; position:relative;}
.widgetbox .widgetheader select {margin:0; position:relative;}
.widgetbox .widgetheader i {margin:0 8px 0 0;}
.widgetbox .widgetheader .widgettitle {background:none repeat scroll 0 0 #2961ae; color:#FFFFFF; font-size:14px; padding:11px 15px;}
.widgetbox .widgetheader .widget-collapse {color:#ffffff; cursor:pointer; float:right; padding:11px 0; position:absolute; right:0; text-align:center; top:0; width:40px; border-left:1px solid #285ca6;}
.widgetbox .widgetheader .widget-collapse i {margin:0;}
.widgetbox .widgetheader .widget-collapse:hover {background-color:#3f71b6;}
.widgetbox .widgetcontent {background:#fff; padding:15px;}
.widgetcontent p {margin:15px 0;}
.widgetcontent p.small {margin:0; font-size:11px; color:#999999; text-align:right;}
.widgetheader .btn-group {float:right;}
.widgetheader .btn-group .btn, .headtitle .btn-group .btn:focus,
.widgetheader .btn-group.open .btn.dropdown-toggle {background:none; border:0; border-left:1px solid rgba(255,255,255,0.2); color:#fff; padding:11px 20px;}
.widgetheader .dropdown-menu {left:auto; right:0;}
.widgetheader .btn-group .btn .caret {border-top:4px solid #fff;}
.widgetbox .widgetcontent .title {color:#2961ae; font-size:16px; font-weight:700;}
.widgetbox .widgetcontent .widgetlist {clear:both; list-style:none outside none;}
.widgetbox .widgetcontent .widgetlist li {border-bottom:1px solid #DDDDDD; display:block; padding:15px;}
.widgetlist-img {float:left;}
.widgetbox .widgetcontent .widgetlist .widgetlist-content {margin:0 0 0 140px;}
.widgetalert {width:200px; margin:0 auto; text-align:center; color:#888888;}
.widgetalert i {font-size:78px;}
.widgetalert .notice {font-size:18px; margin:0 0 8px;}
.widgetalert .followup {margin:5px 0 0;}

/* ==== forms ==== */
.stdform .tab-pane {}
.stdform select {border:1px solid #bbb; padding:5px 2px;}
.stdform .stdformregion {border-top:1px solid #ddd; background:none repeat scroll 0 0 #fcfcfc; margin:0; clear:both; position:relative;}
.stdform .stdformregion.fullspan {border-bottom:1px solid #DDDDDD; padding:20px; background:none repeat scroll 0 0 #ffffff}
.stdform div.terms {border:0; background:none;}
.stdform .stdformregion:first-child {border-top:0;}
.stdform label {display:inline-block; padding:15px 0 0 15px; vertical-align:top; text-align:left; font-weight:700; float:left; width:200px;}
.stdform textarea {padding:6px 5px;}
.stdform label.error {margin-left:0; padding:0;}
.stdform label small {font-size:11px; color:#999; display:block; font-weight:normal; line-height:16px;}
.stdform span.field,
.stdform div.field {margin-left:220px; display:block; background:#fff; padding:10px; border-left:1px solid #ddd;}
.stdform span.field label {padding:5px 0 0; float:none; font-weight:400;}
.stdform .textinput,
.stdform .textinputmini,
.stdform .textarea,
.stdform .dropdown,
.stdform .btn {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.stdform span.field .textinput,
.stdform span.field .textinputmini {padding:7px; min-height:34px;}
.stdform span.field .checkbox-grid {display: block;float: left;width: 25%;padding:5px}
.stdform .stdformbutton {margin-left:0; padding:15px; background:#fff;}
.stdform input {margin:0;}
.stdform input[type=checkbox], .stdform input[type=radio] {margin:10px;}
.stdformregion-tall input[type=checkbox] {margin-bottom: 28px;}
.stdform select,
.stdform textarea,
.stdform .textinputmini
.stdform input[type="text"],
.stdform input[type="password"],
.stdform input[type="datetime"],
.stdform input[type="datetime-local"],
.stdform input[type="date"],
.stdform input[type="month"],
.stdform input[type="time"],
.stdform input[type="week"],
.stdform input[type="number"],
.stdform input[type="email"],
.stdform input[type="url"],
.stdform input[type="search"],
.stdform input[type="tel"],
.stdform input[type="color"],
.stdform .uneditable-input {margin:0;}
.stdform label small {color:#999999; display:block; font-size:11px; font-weight:normal; line-height:16px;}
.stdform span.actions, .stdform div.actions {position:absolute; top:0; right:0;}
.stdform span.actions a,
.stdform span.actions a:link {color:#333333; border-left:1px solid #DDDDDD; border-bottom:1px solid #DDDDDD; padding:10px 15px; display:block; float:left; background: none repeat scroll 0 0 #F9F9F9;}
.stdform span.actions a:hover {background-color:#F1F1F1;}
.stdform span.actions a i {margin:0 5px 0 0;}
span.field .textinput, span.field .textarea, span.field .dropdown, span.field .uneditable-input {width:300px;}
span.field .textarea.full {
    width: 100%;
}
span.field .textinputmini {width:150px;}
.fullspan .textarea {width:100%;}
.multipleinput {display:block; margin:0 0 10px; width:300px;}
.stdform span.field .multipleinput label {display:block; margin:0 0 4px; padding:0;}
.ajax__htmleditor_editor_container {width:100% !important;}
.btn-input,
input.btn-input {padding:6px 12px; margin:0 0 0 5px;}

/*desktop*/
@media only screen and (min-width:959px) {

}
/*tablet*/
@media only screen and (min-width:579px) and (max-width:959px) {
  .stdform .stdformregion {background:none;}
  .stdform label {float:none;}
  .stdform span.field,
  .stdform div.field {margin:0; border:none;}
  .stdform span.field .textinput,
  .stdform span.field .textarea,
  .stdform span.field .dropdown {width:100%;}
  .multipleinput {width:100%;}
  .btn-input, input.btn-input {margin:8px 0 0; padding:6px 0; width:100%;}
}
/*mobile*/
@media only screen and (max-width:579px) {
  .stdform .stdformregion {background:none;}
  .stdform label {float:none;}
  .stdform span.field,
  .stdform div.field {margin:0; border:none;}
  .stdform span.field .textinput,
  .stdform span.field .textarea,
  .stdform span.field .dropdown {width:100%;}
  .multipleinput {width:100%;}
  .btn-input, input.btn-input {margin:8px 0 0; padding:6px 0; width:100%;}
}

/* ==== modal ==== */
.modal-header {background-color:#2961AE; color:#FFFFFF; font-size:14px;}
.modal-header .close {color:#FFFFFF; opacity:1; text-shadow:none;}
.modal .stdform span.field .textinput,
.modal .stdform span.field .textarea,
.modal .stdform span.field .dropdown {width:100%;}
.modal {-moz-border-radius:0; -webkit-border-radius:0; border-radius:0;}
.modal-footer .btn {margin:0;}

/* ==== noty ==== */
#noty_bottom_layout_container {text-align:center; padding:0 20px; bottom:0; left:260px; right:0; position:fixed; height:auto; margin:0; list-style-type:none; z-index:9999;}
#noty_bottom_layout_container li {border:none !important; -webkit-border-radius:0 !important; -moz-border-radius:0 !important; border-radius:0 !important;}
/*desktop*/
@media only screen and (min-width:959px) {
 
}
/*tablet*/
@media only screen and (min-width:579px) and (max-width:959px) {
  #noty_bottom_layout_container {left:0;}
}
/*mobile*/
@media only screen and (max-width:579px) {
  #noty_bottom_layout_container {left:0;}
}

/* ==== dynamic spec ==== */
.optionsArea {padding:10px 10px 7px; border:1px solid #dddddd; min-height:280px;}
.optionsArea:after {clear:both; content:""; display:block;}
.selected-object {background:none repeat scroll 0 0 #EEEEEE; font-size:13px; padding:8px 12px; border:1px solid #dddddd; float:left; height:20px;margin:0 3px 3px 0; cursor:pointer;}
.selected-object i { margin:0 0 0 8px;}
.selected-object.dragging i, .selected-object.dragging span {display:none !important;}
#COGOptions {width:100%; padding:10px 10px 7px; min-height:299px;}

/* ==== image uploader ==== */
.image-sortable-wrapper {margin:20px 0 0 20px;}
.image-sortable {list-style:none;}
.image-sortable li {cursor:all-scroll; background:none repeat scroll 0 0 #FCFCFC; border:1px solid #DDDDDD; color:#333333; display:block; float:left; margin:0 20px 20px 0; padding:10px; position:relative; width:140px;}
.image-sortable li img {display: block;}
.image-sortable li:hover {border-color:#bbb;}
.card-sortable-placeholder {background:#fcfcfc !important; border:1px dashed #ddd !important;}

.image-single-wrapper {margin:20px 0 0 20px;}
.image-single {list-style:none;}
.image-single li {background:none repeat scroll 0 0 #FCFCFC; border:1px solid #DDDDDD; color:#333333; display:block; float:left; margin:0 20px 20px 0; padding:10px; position:relative; width:140px;}
.image-single li img {display: block;}
.image-single li:hover {border-color:#bbb;}


/*.dragging {}*/
.image-crop {height:110px; overflow:hidden;}
.image-item span {display:block; background-color:#fcfcfc; color:#333333; position:absolute; top:0; right:0; cursor:pointer; padding:5px 10px; border-left:1px solid #ddd; border-bottom:1px solid #ddd;}
.image-item span.image-item-number {bottom:0; top:auto; border:none; border-left:1px solid #ddd; border-top:1px solid #ddd; font-weight:700; cursor:default;}
.image-sortable-wrapper .dragging span {display:none !important;}


/* ==== date picker ==== */
.ui-datepicker {background:#fff;}
.ui-datepicker {z-index:100 !important; display:none; border:1px solid #2961AE;}
.ui-datepicker-header {position:relative; text-align:center; padding:5px; color:#fff; background:#2961AE; text-transform:uppercase;}
.ui-datepicker-calendar { border-collapse: collapse; border: 0; background: #fff; }
.ui-datepicker-calendar thead th { font-weight: normal; font-size: 10px; text-transform: uppercase; color: #fff; }
.ui-datepicker-calendar thead th { border-bottom: 0; background: #eee; color: #333; border-bottom: 1px solid #ddd; }
.ui-datepicker-calendar thead th span { font-weight: normal; }
.ui-datepicker-calendar td { border-left: 1px solid #ddd; border-top: 1px solid #ddd; text-align: right; }
.ui-datepicker-calendar td { padding: 1px; background: #fff; font-size: 11px; }
.ui-datepicker-calendar td a { display: block; padding: 2px 8px; color: #666; text-shadow: 1px 1px rgba(255,255,255,0.3); }
.ui-datepicker-calendar td a:hover { background: #eee; text-decoration: none; color: #333; }
.ui-datepicker-calendar td:first-child { border-left: 0; }
.ui-datepicker-calendar td:last-child { border-right: 0; }
.ui-datepicker-calendar tr:first-child td { border-top: 0; }
.ui-datepicker-calendar thead td:first-child { border-left-color: #333; }
.ui-datepicker-prev, .ui-datepicker-next { display: inline-block; width: 14px; height: 14px; }
.ui-datepicker-prev span, .ui-datepicker-next span { display: none; }
.ui-datepicker-prev { cursor: pointer; position: absolute; top: 8px; left: 5px; background: url(/admin/img/common/datepicker.png) no-repeat 3px -39px; }
.ui-datepicker-next { cursor: pointer; position: absolute; top: 8px; right: 5px; background: url(/admin/img/common/datepicker.png) no-repeat 3px 1px; }
.ui-datepicker-inline { padding: 0; background: #fff; border: 0 !important; }
.ui-datepicker-inline .ui-datepicker-calendar { width: 100%; border: 0; }
.ui-datepicker-inline .ui-datepicker-calendar td { border-top: 1px solid #ddd; text-align: right; }
.ui-datepicker-inline .ui-datepicker-header {position: relative; text-align: center; padding: 5px; background: #333; color: #fff; font-weight: bold;}
.ui-datepicker-inline .ui-datepicker-calendar thead th {font-weight: normal; font-size: 10px; text-transform: uppercase; color: #666; font-weight: bold;border-bottom: 1px solid #ccc;}
.ui-datepicker-calendar td.ui-datepicker-today a { color: #fff; background: #0866c6; text-shadow: none; }


/* ==== pagination ==== */
.COGPager {    float: right;
    list-style: none outside none;
    margin: 10px 0}
.COGPager > li {display: inline;}
.COGPager > li > a,
.COGPager > li > span {background-color: #FFFFFF; border: 1px solid #DDDDDD; float: left; line-height: 1.42857; margin-left: -1px; padding: 6px 12px; position: relative; text-decoration: none;}
.COGPager > li > a:hover, .COGPager > li > span:hover, .COGPager > li > a:focus, .COGPager > li > span:focus, .COGPager > li.COGPagerItemSelected span {background-color: #EEEEEE;}


/* ===== dashboard table ===== */
.stat-table {margin-bottom: 20px;}
.stat-table i {margin-right: 5px;}
.stat-table .fa-circle {margin-left: 5px; margin-right: 0;}
.stat-table th, .stat-table td {border-bottom: 1px solid #ddd; padding: 6px 0; }




/*SORT ALL BELOW - most of this can be deleted*/



/*** TABLES ***/
.table-bordered {
    border: 0 none;
    -webkit-border-radius:0 !important; -moz-border-radius:0 !important; border-radius:0 !important;
}
.table-bordered th {
    background: none repeat scroll 0 0 #333333;
    border-top: 0 none;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    text-align:left;
    text-transform: uppercase;
}
  .table-bordered th,
  .table-bordered td {
    padding: 8px;
    white-space: nowrap;
  }

#COG_Content .table-bordered th,
  #COG_Content .table-bordered td {
    white-space: pre-wrap;
  }

.action,
.action:link {    color: #2961AE;
    display: inline-block;
    font-size: 16px;
    padding: 0 5px;
    text-align: center;}
  
.table-bordered tr:nth-child(2n+1) td {
    background: none repeat scroll 0 0 #FAFAFA;
}

.table-bordered th {
    border-color: #444444;
    -webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.table-bordered input[type="checkbox"], .table-bordered input[type="radio"] {
    margin: 0;
}
.nobgimage {background-image:none !important;}

.dataTables {margin-bottom:0;}
.dataTables_wrapper label {display:inline-block; float:none; font-weight:300; padding:0; text-align:left; vertical-align:top; width:auto;}
.dataTable th, .dataTable td { font-size: 12px; }
.dataTables_wrapper { position: relative;}
.dataTables_length, .dataTables_info {    background: none repeat scroll 0 0 #EEEEEE;
    padding: 10px;
    text-align: center;}
.dataTables_length { border-bottom: 0; }
.dataTables_info { border-top:1px solid #dddddd; }
.dataTables_filter {    background-color: #EEEEEE;
    border-top: 1px solid #DDDDDD;
    padding: 10px;
    text-align: right;}
.dataTables_filter input { width: 150px; margin: 0 0 0 10px; }
.dataTables_paginate { position: absolute; bottom: 10px; right: 10px; }
.dataTables_paginate .first, .dataTables_paginate .previous, .dataTables_paginate .paginate_active, 
.dataTables_paginate .paginate_button, .dataTables_paginate .next, .dataTables_paginate .last { 
	padding: 5px 10px; border: 1px solid #ccc; border-left: 0; font-size: 11px; background: #eee; cursor: pointer; }
.dataTables_paginate span:hover { background-color: #ddd; }
.dataTables_paginate .first { border-left: 1px solid #ccc; }
.dataTables_paginate .paginate_active { background: #fff; }
.dataTables_paginate .paginate_button:hover { background: #eee; }
.dataTables_paginate .paginate_button_disabled { cursor: default; color: #ccc; background: #eee; }
.dataTables_paginate a { color: #666; }
.dataTables_paginate a:hover { text-decoration: none; }
.dataTables_length select { width: auto !important; margin: 0; }
.dataTables_scrollHead { background: #333; }
.dataTables_scrollHead table { border-bottom: 0; }

.dataTable .sorting {
    background: url("/admin/img/common/sort_both.png") no-repeat scroll right center #333333;
}
.dataTable .sorting_asc {
    background: url("/admin/img/common/sort_asc.png") no-repeat scroll right center #333333;
}
.dataTable .sorting_desc {
    background: url("/admin/img/common/sort_desc.png") no-repeat scroll right center #333333;
}

#dyntable2_wrapper .dataTables_filter {
		  position: static; padding: 10px; background: #eee; text-align: right; border-left: 1px solid #ccc;
		  border-right: 1px solid #ccc; }
#dyntable2_info { border-top: 1px solid #ddd; }

.table-bordered tr.featured td { background-color: #f9fe7a; }













#popup_container {
	font-family: Arial, sans-serif;
	font-size: 12px;
	min-width: 300px; /* Dialog will be no smaller than this */
	max-width: 600px; /* Dialog will wrap after this width */
	background: #fff;
	color: #666;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
}


#popup_title {
    background-color: #2961AE;
    color: #FFFFFF;
    font-size: 14px;
    border-bottom: 1px solid #EEEEEE;
    padding: 9px 15px;
}


#popup_content {
	padding: 0;
	margin: 0em;
	background: #fff;
	border: 2px solid #0866c6;
	border-top: 0;
}

#popup_content.alert {
	color: #666; 
	text-shadow: none;
}

#popup_message {
	padding: 20px 15px;
}

#popup_message input:focus { border-color: rgba(82, 168, 236, 0.8); }

#popup_panel {
	text-align: center;
	padding: 10px 0 20px 0; 
}

#popup_panel input { min-width: 100px; text-align: center; }

#popup_prompt {
	margin: 5px 0;
	padding: 7px 5px;
	border: 1px solid #ccc;
	background: #f7f7f7;
	color: #666;
}
#popup_prompt:focus { background: #fff; }

#popup_overlay { background: #000 !important; opacity: 0.8 !important; }

#popup_ok, #popup_cancel { padding: 5px 15px; font-size: 12px; display: inline-block; }
#popup_ok, #popup_cancel { cursor: pointer; }
#popup_ok:hover, #popup_ok:active, #popup_cancel:hover, #popup_cancel:active { background-position: 0 -39px; }

#popup_ok, #popup_ok:hover { 
	color: #0866c6;
	border: 2px solid #0866c6;
	padding: 7px 0;
	background: #fff;
}

#popup_cancel { border: 2px solid #0866c6; background: #fff; color: #0866c6; padding: 7px 0; }

#popup_prompt { width: 255px !important; }

#popup_container.alert-danger #popup_title { background-color: #cc0000; }
#popup_container.alert-danger #popup_content { border-color: #cc0000; }
#popup_container.alert-danger #popup_ok,
#popup_container.alert-danger #popup_ok:hover { border-color: #cc0000; color: #cc0000; }
#popup_container.alert-danger #popup_cancel { border-color: #cc0000; color: #cc0000; }

#popup_container.alert-warning #popup_title { background-color: #FCB904; }
#popup_container.alert-warning #popup_content { border-color: #FCB904; }
#popup_container.alert-warning #popup_ok,
#popup_container.alert-warning #popup_ok:hover { border-color: #FCB904; color: #FCB904; }
#popup_container.alert-warning #popup_cancel { border-color: #FCB904; color: #FCB904; }

#popup_container.alert-success #popup_title { background-color: #86D628; }
#popup_container.alert-success #popup_content { border-color: #86D628; }
#popup_container.alert-success #popup_ok,
#popup_container.alert-success #popup_ok:hover { border-color: #86D628; color: #86D628; }
#popup_container.alert-success #popup_cancel { border-color: #86D628; color: #86D628; }

#popup_container.alert-info #popup_title { background-color: #71B8EE; }
#popup_container.alert-info #popup_content { border-color: #71B8EE; }
#popup_container.alert-info #popup_ok,
#popup_container.alert-info #popup_ok:hover { border-color: #71B8EE; color: #71B8EE; }
#popup_container.alert-info #popup_cancel { border-color: #71B8EE; color: #71B8EE; }

#popup_container.alert-inverse #popup_title { background-color: #333; }
#popup_container.alert-inverse #popup_content { border-color: #333; }
#popup_container.alert-inverse #popup_ok,
#popup_container.alert-inverse #popup_ok:hover { border-color: #333; color: #333; }
#popup_container.alert-inverse #popup_cancel { border-color: #333; color: #333; }